# Copyright (C) 2012-2025 Catch Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Clean Box\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-12-14 13:16+0545\n"
"PO-Revision-Date: 2016-12-07 16:01-0500\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../comments.php:30
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:50 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:51 ../comments.php:75
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:52 ../comments.php:76
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:86
msgid "Comments are closed."
msgstr ""

#: ../content-none.php:16
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:22 ../no-results.php:22
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:26 ../no-results.php:26
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:31 ../no-results.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching "
"can help."
msgstr ""

#: ../content-page.php:28 ../content-single.php:31 ../content.php:44
#: ../content.php:61
msgid "Pages:"
msgstr ""

#: ../content-page.php:35 ../inc/clean-box-core.php:645
#: ../inc/clean-box-core.php:664 ../inc/clean-box-core.php:790
msgid "Edit"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:56
msgid "Home"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:57
#, php-format
msgid "%1$s Archive for %2$s"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:58
#, php-format
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:59
#, php-format
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:60
#, php-format
msgid "%1$sView all posts by %2$s"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:61
msgid "Error 404"
msgstr ""

#: ../inc/clean-box-breadcrumb.php:221
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/clean-box-core.php:94 ../inc/clean-box-menus.php:46
msgid "Primary Menu"
msgstr ""

#: ../inc/clean-box-core.php:95 ../inc/clean-box-menus.php:109
#: ../inc/clean-box-menus.php:189
msgid "Secondary Menu"
msgstr ""

#: ../inc/clean-box-core.php:186
msgid "Small"
msgstr ""

#: ../inc/clean-box-core.php:187
msgid "S"
msgstr ""

#: ../inc/clean-box-core.php:192
msgid "Normal"
msgstr ""

#: ../inc/clean-box-core.php:193
msgid "M"
msgstr ""

#: ../inc/clean-box-core.php:198
msgid "Large"
msgstr ""

#: ../inc/clean-box-core.php:199
msgid "L"
msgstr ""

#: ../inc/clean-box-core.php:204
msgid "Huge"
msgstr ""

#: ../inc/clean-box-core.php:205
msgid "XL"
msgstr ""

#: ../inc/clean-box-core.php:215
msgid "White"
msgstr ""

#: ../inc/clean-box-core.php:220
msgid "Black"
msgstr ""

#: ../inc/clean-box-core.php:225
msgid "Gray"
msgstr ""

#: ../inc/clean-box-core.php:230
msgid "Yellow"
msgstr ""

#: ../inc/clean-box-core.php:235
msgid "Blue"
msgstr ""

#: ../inc/clean-box-core.php:613
msgid "Post navigation"
msgstr ""

#: ../inc/clean-box-core.php:622
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../inc/clean-box-core.php:623
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../inc/clean-box-core.php:645
msgid "Pingback:"
msgstr ""

#: ../inc/clean-box-core.php:655
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../inc/clean-box-core.php:661
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/clean-box-core.php:668
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/clean-box-core.php:771
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: ../inc/clean-box-core.php:778
msgctxt "Used before post author name."
msgid "<span class=\"screen-reader-text\">Author</span>"
msgstr ""

#: ../inc/clean-box-core.php:786
msgid "Leave a comment"
msgstr ""

#: ../inc/clean-box-core.php:786
msgid "1 Comment"
msgstr ""

#: ../inc/clean-box-core.php:786
msgid "% Comments"
msgstr ""

#: ../inc/clean-box-core.php:807 ../inc/clean-box-core.php:815
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/clean-box-core.php:810
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories</span>"
msgstr ""

#: ../inc/clean-box-core.php:818
msgctxt "Used before tag names."
msgid "<span class=\"screen-reader-text\">Tags</span>"
msgstr ""

#: ../inc/clean-box-core.php:1454
msgid "Scroll Up"
msgstr ""

#: ../inc/clean-box-core.php:1472
msgid "Posted on"
msgstr ""

#: ../inc/clean-box-core.php:1473
msgid "By"
msgstr ""

#: ../inc/clean-box-core.php:1575
msgid "Next &rarr;"
msgstr ""

#: ../inc/clean-box-core.php:1576
msgid "Next post:"
msgstr ""

#: ../inc/clean-box-core.php:1578
msgid "&larr; Previous"
msgstr ""

#: ../inc/clean-box-core.php:1579
msgid "Previous post:"
msgstr ""

#: ../inc/clean-box-default-options.php:58
msgid "Read More ..."
msgstr ""

#: ../inc/clean-box-default-options.php:68
msgid "Clean Box Pro is a Premium Responsive WordPress Theme"
msgstr ""

#: ../inc/clean-box-default-options.php:69
msgid ""
"This is promotion headline. You can edit this from Appearance -> Customize -> "
"Theme Options -> Promotion Headline Options"
msgstr ""

#: ../inc/clean-box-default-options.php:70
msgid "Buy Now"
msgstr ""

#: ../inc/clean-box-default-options.php:73
msgid "View More"
msgstr ""

#: ../inc/clean-box-default-options.php:78
msgid "Search..."
msgstr ""

#: ../inc/clean-box-default-options.php:81
#, php-format
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved."
msgstr ""

#: ../inc/clean-box-default-options.php:128
msgid "Light"
msgstr ""

#: ../inc/clean-box-default-options.php:129
msgid "Dark"
msgstr ""

#: ../inc/clean-box-default-options.php:143
#: ../inc/clean-box-default-options.php:760
msgid "Primary Sidebar, Content"
msgstr ""

#: ../inc/clean-box-default-options.php:144
#: ../inc/clean-box-default-options.php:765
msgid "Content, Primary Sidebar"
msgstr ""

#: ../inc/clean-box-default-options.php:145
#: ../inc/clean-box-default-options.php:770
msgid "No Sidebar ( Content Width )"
msgstr ""

#: ../inc/clean-box-default-options.php:158
msgid "Show Excerpt (Image Top)"
msgstr ""

#: ../inc/clean-box-default-options.php:159
msgid "Show Full Content (No Featured Image)"
msgstr ""

#: ../inc/clean-box-default-options.php:173
#: ../inc/clean-box-default-options.php:209
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/clean-box-default-options.php:174
msgid "Excluding Homepage"
msgstr ""

#: ../inc/clean-box-default-options.php:175
msgid "Excluding Homepage, Page/Post Featured Image"
msgstr ""

#: ../inc/clean-box-default-options.php:176
#: ../inc/clean-box-default-options.php:210
msgid "Entire Site"
msgstr ""

#: ../inc/clean-box-default-options.php:177
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/clean-box-default-options.php:178
msgid "Pages and Posts"
msgstr ""

#: ../inc/clean-box-default-options.php:179
#: ../inc/clean-box-default-options.php:211
#: ../inc/clean-box-default-options.php:358
msgid "Disabled"
msgstr ""

#: ../inc/clean-box-default-options.php:193
msgid "Featured Header Size"
msgstr ""

#: ../inc/clean-box-default-options.php:194
msgid "Featured Size"
msgstr ""

#: ../inc/clean-box-default-options.php:195
#: ../inc/clean-box-default-options.php:357
#: ../inc/clean-box-default-options.php:823
msgid "Full Size"
msgstr ""

#: ../inc/clean-box-default-options.php:225
#: ../inc/clean-box-default-options.php:270
#: ../inc/clean-box-default-options.php:284
msgid "Demo"
msgstr ""

#: ../inc/clean-box-default-options.php:226
#: ../inc/clean-box-default-options.php:271
#: ../inc/clean-box-default-options.php:285
msgid "Page"
msgstr ""

#: ../inc/clean-box-default-options.php:240
msgid "3 columns"
msgstr ""

#: ../inc/clean-box-default-options.php:241
msgid "4 columns"
msgstr ""

#: ../inc/clean-box-default-options.php:254
msgid "Show Excerpt"
msgstr ""

#: ../inc/clean-box-default-options.php:255
msgid "Show Full Content"
msgstr ""

#: ../inc/clean-box-default-options.php:256
msgid "Hide Content"
msgstr ""

#: ../inc/clean-box-default-options.php:300
msgid "Fade"
msgstr ""

#: ../inc/clean-box-default-options.php:301
msgid "Fade Out"
msgstr ""

#: ../inc/clean-box-default-options.php:302
msgid "None"
msgstr ""

#: ../inc/clean-box-default-options.php:303
msgid "Scroll Horizontal"
msgstr ""

#: ../inc/clean-box-default-options.php:304
msgid "Scroll Vertical"
msgstr ""

#: ../inc/clean-box-default-options.php:305
msgid "Flip Horizontal"
msgstr ""

#: ../inc/clean-box-default-options.php:306
msgid "Flip Vertical"
msgstr ""

#: ../inc/clean-box-default-options.php:307
msgid "Tile Slide"
msgstr ""

#: ../inc/clean-box-default-options.php:308
msgid "Tile Blind"
msgstr ""

#: ../inc/clean-box-default-options.php:323
msgid "True"
msgstr ""

#: ../inc/clean-box-default-options.php:324
msgid "Wait"
msgstr ""

#: ../inc/clean-box-default-options.php:325
msgid "False"
msgstr ""

#: ../inc/clean-box-default-options.php:339
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: ../inc/clean-box-default-options.php:340
msgid "Numeric"
msgstr ""

#: ../inc/clean-box-default-options.php:341
msgid "Infinite Scroll (Click)"
msgstr ""

#: ../inc/clean-box-default-options.php:342
msgid "Infinite Scroll (Scroll)"
msgstr ""

#: ../inc/clean-box-default-options.php:356
msgid "Featured"
msgstr ""

#: ../inc/clean-box-default-options.php:598
#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:71
msgid "Facebook"
msgstr ""

#: ../inc/clean-box-default-options.php:602
#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:75
msgid "Twitter"
msgstr ""

#: ../inc/clean-box-default-options.php:606
msgid "X Twitter"
msgstr ""

#: ../inc/clean-box-default-options.php:610
msgid "Googleplus"
msgstr ""

#: ../inc/clean-box-default-options.php:614
msgid "Email"
msgstr ""

#: ../inc/clean-box-default-options.php:618
msgid "Feed"
msgstr ""

#: ../inc/clean-box-default-options.php:622
msgid "WordPress"
msgstr ""

#: ../inc/clean-box-default-options.php:626
msgid "GitHub"
msgstr ""

#: ../inc/clean-box-default-options.php:630
msgid "LinkedIn"
msgstr ""

#: ../inc/clean-box-default-options.php:634
#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:83
msgid "Pinterest"
msgstr ""

#: ../inc/clean-box-default-options.php:638
msgid "Flickr"
msgstr ""

#: ../inc/clean-box-default-options.php:642
msgid "Vimeo"
msgstr ""

#: ../inc/clean-box-default-options.php:646
msgid "YouTube"
msgstr ""

#: ../inc/clean-box-default-options.php:650
msgid "Tumblr"
msgstr ""

#: ../inc/clean-box-default-options.php:654
msgid "Instagram"
msgstr ""

#: ../inc/clean-box-default-options.php:658
msgid "CodePen"
msgstr ""

#: ../inc/clean-box-default-options.php:662
msgid "Path"
msgstr ""

#: ../inc/clean-box-default-options.php:666
msgid "Dribbble"
msgstr ""

#: ../inc/clean-box-default-options.php:670
msgid "Skype"
msgstr ""

#: ../inc/clean-box-default-options.php:674
msgid "Digg"
msgstr ""

#: ../inc/clean-box-default-options.php:678
msgid "Reddit"
msgstr ""

#: ../inc/clean-box-default-options.php:682
msgid "Stumbleupon"
msgstr ""

#: ../inc/clean-box-default-options.php:686
msgid "Pocket"
msgstr ""

#: ../inc/clean-box-default-options.php:690
msgid "DropBox"
msgstr ""

#: ../inc/clean-box-default-options.php:694
msgid "Spotify"
msgstr ""

#: ../inc/clean-box-default-options.php:698
msgid "Foursquare"
msgstr ""

#: ../inc/clean-box-default-options.php:702
msgid "Twitch"
msgstr ""

#: ../inc/clean-box-default-options.php:706
msgid "Website"
msgstr ""

#: ../inc/clean-box-default-options.php:710
msgid "Phone"
msgstr ""

#: ../inc/clean-box-default-options.php:714
msgid "Handset"
msgstr ""

#: ../inc/clean-box-default-options.php:718
msgid "Cart"
msgstr ""

#: ../inc/clean-box-default-options.php:722
msgid "Cloud"
msgstr ""

#: ../inc/clean-box-default-options.php:726
msgid "Link"
msgstr ""

#: ../inc/clean-box-default-options.php:730
msgid "Bluesky"
msgstr ""

#: ../inc/clean-box-default-options.php:734
msgid "Tiktok"
msgstr ""

#: ../inc/clean-box-default-options.php:738
msgid "Threads"
msgstr ""

#: ../inc/clean-box-default-options.php:755
#: ../inc/clean-box-default-options.php:786
#: ../inc/clean-box-default-options.php:813
msgid "Default"
msgstr ""

#: ../inc/clean-box-default-options.php:791
msgid "Enable"
msgstr ""

#: ../inc/clean-box-default-options.php:796
msgid "Disable"
msgstr ""

#: ../inc/clean-box-default-options.php:818
msgid "Featured Image"
msgstr ""

#: ../inc/clean-box-default-options.php:828
msgid "Disable Image"
msgstr ""

#: ../inc/clean-box-default-options.php:842
#, php-format
msgctxt "1: Year, 2: Site Title with home URL 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved. %3$s"
msgstr ""

#: ../inc/clean-box-default-options.php:842
msgid "Y"
msgstr ""

#: ../inc/clean-box-default-options.php:844
msgid "by"
msgstr ""

#: ../inc/clean-box-featured-content.php:56
#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:21
#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:34
msgid "Featured Content"
msgstr ""

#: ../inc/clean-box-featured-content.php:57
msgid ""
"Here you can showcase the x number of Featured Content. You can edit this "
"Headline, Subheadline and Feaured Content from \"Appearance -> Customize -> "
"Featured Content Options\"."
msgstr ""

#: ../inc/clean-box-menus.php:30
msgid "Menu"
msgstr ""

#: ../inc/clean-box-menus.php:47 ../inc/clean-box-menus.php:110
msgid "Skip to content"
msgstr ""

#: ../inc/clean-box-menus.php:65
msgid "Show Header Sidebar Content"
msgstr ""

#: ../inc/clean-box-metabox.php:89
#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:178
msgid "Layout Options"
msgstr ""

#: ../inc/clean-box-metabox.php:106
msgid "Single Page/Post Layout"
msgstr ""

#: ../inc/clean-box-metabox.php:122
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/clean-box-metabox.php:185
msgid "Clean Box Options"
msgstr ""

#: ../inc/clean-box-widgets.php:25
msgid "Primary Sidebar"
msgstr ""

#: ../inc/clean-box-widgets.php:31
msgid ""
"This is the primary sidebar if you are using two columns site layout option."
msgstr ""

#: ../inc/clean-box-widgets.php:38
#, php-format
msgid "Footer Area %d"
msgstr ""

#: ../inc/clean-box-widgets.php:44
#, php-format
msgid "Footer %d widget area."
msgstr ""

#: ../inc/clean-box-widgets.php:64
msgid "CT: Social Icons"
msgstr ""

#: ../inc/clean-box-widgets.php:65
msgid "Use this widget to add Social Icons as a widget. "
msgstr ""

#: ../inc/clean-box-widgets.php:106
msgid "Title (optional):"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:29
msgid "All Categories"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:36
msgid ""
"Hold down the Ctrl (windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:59
msgid "Theme Instructions"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:63
msgid "Support"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:67
msgid "Changelog"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-custom-controls.php:79
msgid "Google+"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:19
msgid "Options for Featured Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:28
msgid "Featured Content Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:46
msgid "Enable Featured Content on"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:62
msgid "Select Featured Content Layout"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:77
msgid "Check to Move above Footer"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:93
msgid "Select Content Type"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:108
msgid "Leave field empty if you want to remove Headline"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:109
msgid "Headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:125
msgid "Leave field empty if you want to remove Sub-headline"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:126
msgid "Sub-headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:142
msgid ""
"Save and refresh the page if No. of Featured Content is changed (Max no of "
"Featured Content is 20)"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:149
msgid "No of Featured Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:166
msgid "Display Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-content-setting.php:182
#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:100
#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:174
msgid "Featured Page"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:19
#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:27
msgid "Featured Grid Content Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:21
#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:33
msgid "Featured Grid Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:45
msgid "Enable Grid Content on"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:61
msgid "Select Grid Content Type"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:76
msgid ""
"Save and refresh the page if No. of Grid Content is changed (Max no of grid "
"content is 30). No. of Grid Content in set as a multiple of 3"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-grid-content.php:83
msgid "No of Grid Content"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:19
#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:27
msgid "Featured Slider Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:21
#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:33
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:45
msgid "Enable Slider on"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:69
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:79
#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:98
msgid "seconds(s)"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:83
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:102
msgid "Transition Length"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:117
msgid ""
"True: Fixes the height overlap issue. Slideshow will start as soon as two slider "
"are available. Slide may display in random, as image is fetch.<br>Wait: Fixes "
"the height overlap issue.<br> Slideshow will start only after all images are "
"available."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:119
msgid "Image Loader"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:135
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:150
msgid ""
"Save and refresh the page if No. of Slides is changed (Max no of slides is 20)"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-featured-slider-options.php:157
msgid "No of Slides"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-header-options.php:25
msgid "Enable Featured Header Image on "
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-header-options.php:39
msgid "Page/Post Featured Header Image Size"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-header-options.php:52
msgid "Featured Header Image Alt/Title Tag "
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-header-options.php:65
msgid "Featured Header Image Link URL"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-header-options.php:78
msgid "Check to Open Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-social-icons.php:19
msgid "Social Links"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-social-icons.php:32
msgid ""
"Skype link can be of formats:<br>callto://+{number}<br> skype:{username}?"
"{action}. More Information in readme file"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:19
msgid "Basic theme Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:22
msgid "Theme Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:27
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they are on "
"your site with just a glance. You can enable/disable them on homepage and entire "
"site."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:29
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:40
msgid "Check to enable Breadcrumb"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:53
msgid "Check to enable Breadcrumb on Homepage"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:69
msgid "Seperator between Breadcrumbs"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:84
msgid "Custom/Inline CSS"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:87
msgid "Custom CSS Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:97
msgid "Enter Custom CSS"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:110
msgid "Excerpt Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:120
msgid "Excerpt length. Default is 35 words"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:127
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:141
msgid "Read More Text"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:150
msgid ""
"Only posts that belong to the categories selected here will be displayed on the "
"front page"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:153
msgid "Homepage / Frontpage Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:163
msgid "Select Categories"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:189
msgid "Default Layout"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:203
msgid "Archive Content Layout"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:216
msgid "Single Page/Post Image Layout "
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:227
#, php-format
msgid ""
"Numeric Option requires <a target=\"_blank\" href=\"%1$s\">WP-PageNavi Plugin</"
"a>.<br/>Infinite Scroll Options requires <a target=\"_blank\" "
"href=\"%2$s\">JetPack Plugin</a> with Infinite Scroll module Enabled."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:234
#, php-format
msgid ""
"Infinite Scroll Options requires <a target=\"_blank\" href=\"%s\">JetPack "
"Plugin</a> with Infinite Scroll module Enabled."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:245
#, php-format
msgid ""
"Numeric Option requires <a target=\"_blank\" href=\"%s\">WP-PageNavi Plugin</a>."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:256
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:267
msgid "Pagination type"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:276
msgid "To disable the fields, simply leave them empty."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:279
msgid "Promotion Headline Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:290
msgid "Enable Promotion Headline on"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:304
msgid "Appropriate Words: 10"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:305
msgid "Promotion Headline Text"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:318
msgid "Appropriate Words: 15"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:319
msgid "Promotion Subheadline Text"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:332
#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:375
msgid "Appropriate Words: 3"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:333
msgid "Promotion Headline Button 1 Text "
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:347
msgid "Promotion Headline Button 1 Link"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:361
msgid "Check to Open Button 1 Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:376
msgid "Promotion Headline Button 2 Text "
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:390
msgid "Promotion Headline Button 2 Link"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:404
msgid "Check to Open Button 2 Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:416
msgid "Scrollup Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:426
msgid "Check to disable Scroll Up"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:435
msgid "Change default placeholder text in Search."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:438
msgid "Search Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer-theme-options.php:448
msgid "Default Display Text in Search"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:53
msgid "Logo"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:66
msgid "Check to disable logo"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:80
msgid "Logo Alt Text"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:95
msgid "Check to move Site Title and Tagline before logo"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:106
msgid "Fixed Header Options"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:115
msgid "Select/Add Logo Icon"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:130
msgid "Color Scheme"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:158
msgid ""
"Caution: Reset all settings to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:160
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:171
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:182
#: ../inc/customizer-includes/clean-box-customizer.php:193
msgid "Important Links"
msgstr ""

#: ../inc/customizer-includes/clean-box-customizer.php:227
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:76
msgid "Clean Box Pro"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: ../no-results.php:15
msgid "Error 404-Page NOT Found"
msgstr ""

#: ../search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:15
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../sidebar.php:35
msgid "Primary Sidebar Widget Area"
msgstr ""

#: ../sidebar.php:38
msgid ""
"This is the Primary Sidebar Widget Area if you are using a two column site "
"layout option."
msgstr ""

#: ../sidebar.php:39
#, php-format
msgid ""
"By default it will load Search and Archives widgets as shown below. You can add "
"widget to this area by visiting your <a href=\"%s\">Widgets Panel</a> which will "
"replace default widgets."
msgstr ""

#: ../sidebar.php:52
msgid "Archives"
msgstr ""
